/*
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}  
*/    
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;1,300;1,600&display=fallback');
 
   
 


/*=============
BOOTSTRAP MODIFICATIONS AND ADD ONS
=============*/
article {	min-height: 20px;	position: relative;}   
textarea.form-control {  outline: none;  resize: none;  overflow: auto; }
.cookieaccept {font-size: 10px;background: black;}
.cookieaccept nav{border-top: 2px solid white;	padding-top: 5px;} 
body.cmsmode header.header{	display: none;}  
.ui-datepicker { z-index: 10000 !important; } 
.ytp-spinner{position:absolute;left:45%;top:45%;width:10%;height:10%;z-index:1}.ytp-spinner-message{position:absolute;left:50%;top:100%;width:300px;font-size:127%;line-height:182%;margin-left:-150px;display:none;text-align:center;background-color:#000;opacity:.5}@keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-moz-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}@-webkit-keyframes ytp-spinner-dot-fade{0%{opacity:.5;-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);transform:scale(1.2,1.2)}50%{opacity:.15;-moz-transform:scale(.9,.9);-ms-transform:scale(.9,.9);-webkit-transform:scale(.9,.9);transform:scale(.9,.9)}to{opacity:.15;-moz-transform:scale(.85,.85);-ms-transform:scale(.85,.85);-webkit-transform:scale(.85,.85);transform:scale(.85,.85)}}.ytp-spinner-dot{-moz-animation:ytp-spinner-dot-fade .8s ease infinite;-webkit-animation:ytp-spinner-dot-fade .8s ease infinite;animation:ytp-spinner-dot-fade .8s ease infinite;opacity:0;fill:#ccc;-moz-transform-origin:4px 4px;-ms-transform-origin:4px 4px;-webkit-transform-origin:4px 4px;transform-origin:4px 4px}.ytp-spinner-dot-1{-moz-animation-delay:.1s;-webkit-animation-delay:.1s;animation-delay:.1s}.ytp-spinner-dot-2{-moz-animation-delay:.2s;-webkit-animation-delay:.2s;animation-delay:.2s}.ytp-spinner-dot-3{-moz-animation-delay:.3s;-webkit-animation-delay:.3s;animation-delay:.3s}.ytp-spinner-dot-4{-moz-animation-delay:.4s;-webkit-animation-delay:.4s;animation-delay:.4s}.ytp-spinner-dot-5{-moz-animation-delay:.5s;-webkit-animation-delay:.5s;animation-delay:.5s}.ytp-spinner-dot-6{-moz-animation-delay:.6s;-webkit-animation-delay:.6s;animation-delay:.6s}.ytp-spinner-dot-7{-moz-animation-delay:.7s;-webkit-animation-delay:.7s;animation-delay:.7s}

.video-container { position: relative; padding-bottom: 56.25%; overflow: hidden; width: 100%;max-width: 100%; background: black ;} 
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; } 
.videowrapper {   overflow: hidden; cursor: pointer; position: relative; width: 100%;} 
/*
div.videowrapper:after{border-style:solid;border-width:30px 0 30px 50px;border-color:transparent transparent transparent #fff;content:"";position:absolute;left:50%;top:50%;margin-left:-20px;margin-top:-30px;width:0;height:0;display:inline-block;transition:opacity .1s ease-out;transition-delay:.2s;cursor:pointer;opacity:.8}
div.videowrapper:before{content:"";width:120px;height:120px;border-radius:999px;margin-left:-60px;margin-top:-60px;outline:10px solid rgba(255,255,255,.7);background:#0082be;position:absolute;left:50%;top:50%;transition:opacity .1s ease-out;transition-delay:.2s;cursor:pointer;opacity:.8}
*/
div.videowrapper:after{border-style:solid;border-width:30px 0 30px 50px;border-color:transparent transparent transparent #3B0F7F;content:"";position:absolute;left:50%;top:50%;margin-left:-20px;margin-top:-30px;width:0;height:0;display:inline-block;transition:opacity .1s ease-out;transition-delay:.2s;cursor:pointer;opacity:.8}
div.videowrapper:before{content:"";width:120px;height:120px;border-radius:999px;margin-left:-60px;margin-top:-60px;background:#CBA338;position:absolute;left:50%;top:50%;transition:opacity .1s ease-out;transition-delay:.2s;cursor:pointer;opacity:.8}

div.videowrapper:hover:before {opacity: 1; transition: opacity 0.1s ease-out;transition-delay: 0.2s; }
div.videowrapper:hover:after {opacity: 1; transition: opacity 0.1s ease-out;transition-delay: 0.2s; }
div.videowrapper img { cursor: pointer; } 
div.videowrapper.playing:after { display: none;}

 

.crop-text {overflow : hidden;  text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;}
.crop-text-1 {-webkit-line-clamp: 1;}
.crop-text-2 {-webkit-line-clamp: 2;}
.crop-text-3 {-webkit-line-clamp: 4;}
.crop-text-4 {-webkit-line-clamp: 4;}
.crop-text-5 {-webkit-line-clamp: 4;} 

 
/*=============
FLOAT LABEL STYLES
=============*/
.has-float-label{display:block;position:relative}.has-float-label label,.has-float-label>span{position:absolute;cursor:text;font-size:75%;opacity:1;-webkit-transition:all .2s;transition:all .2s;top:-.5em;left:12px;z-index:3;line-height:1;padding:0 1px}.has-float-label label::after,.has-float-label>span::after{content:" ";display:block;position:absolute;background:#fff;height:2px;top:50%;left:-.2em;right:-.2em;z-index:-1}.has-float-label .form-control::-webkit-input-placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}.has-float-label .form-control::-moz-placeholder{opacity:1;transition:all .2s}.has-float-label .form-control:-ms-input-placeholder{opacity:1;transition:all .2s}.has-float-label .form-control::placeholder{opacity:1;-webkit-transition:all .2s;transition:all .2s}.has-float-label .form-control:placeholder-shown:not(:focus)::-webkit-input-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)::-moz-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus):-ms-input-placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)::placeholder{opacity:0}.has-float-label .form-control:placeholder-shown:not(:focus)+*{font-size:100%;opacity:.5;top:.7em;font-weight:400}.input-group .has-float-label{display:table-cell}.input-group .has-float-label .form-control{border-radius:4px}.input-group .has-float-label:not(:last-child) .form-control{border-bottom-right-radius:0;border-top-right-radius:0}.input-group .has-float-label:not(:first-child) .form-control{border-bottom-left-radius:0;border-top-left-radius:0;margin-left:-1px} /*https://github.com/tonystar/bootstrap-float-label/tree/v3-dev*/
.has-float-label .form-control,
.has-float-label .form-control:focus {	background: none;	border-radius:0;	border:0;	border-bottom: 1px solid #18344A;	box-shadow: none;} 
input:-webkit-autofill,input:-webkit-autofill:hover, input:-webkit-autofill:focus,textarea:-webkit-autofill,textarea:-webkit-autofill:hovertextarea:-webkit-autofill:focus,select:-webkit-autofill,select:-webkit-autofill:hover,select:-webkit-autofill:focus { 
  -webkit-text-fill-color:  #18344A;
  -webkit-box-shadow: none;
  transition: background-color 5000s ease-in-out 0s;
}
.swipebox{
	cursor: zoom-in;
} 
/*=============
LAYOUT STYLES
=============*/   
 
html { 
	padding:0;
	height: 100%;
  min-height:100%;
} 

body {               
	overflow-y: auto;   
	overflow-x: auto;   
	position: relative;     
  height: 100%;
  font-family: 'Open sans';
  margin:0;   
  line-height: 190%;
  color: #000000;     
  background-size: cover;
  background-attachment: fixed;
}      
h1, h2, h3, h4{ 	   
}     
@media(max-width: 768px){
	h1, h2, h3, h4{ 	   
	  word-break: break-all;
	}     
	
}

h1.largeh1{
	font-size: 40px;
} 

h2.largeh2{
	font-size: 30px;
}

@media(min-width: 992px){
	
	h1.largeh1{
		font-size: 70px;
	} 

	h2.largeh2{
		font-size: 60px;
	}
}

h3{
	font-size: 40px;
	border-bottom: 1px solid black;
	margin-bottom: 20px;
}
p{ 
} 
.wide{
	letter-spacing: 2px;
	text-transform: uppercase;
}
.opacity6{
	opacity: 0.6
}
.lead{
	font-weight: bold;
}
/*
a {  
	color:  #2E2284;  
	transition: 0.2s;
} 
a:hover,
a:focus{   
	color:  #CA0516;  
	text-decoration: none; 
	transition: 0.2s;
} 
 */
section#content p>a:not(.btn),
section#content ul:not(.subnav):not(.admintool):not(.filter):not(.nav):not(.pagination) a {   
  color: #3B0F7F;    
	position: relative;
	display: inline-block; 
} 
section#content p>a:not(.btn):hover,
section#content p>a:not(.btn):focus,
section#content ul:not(.subnav):not(.admintool):not(.filter):not(.nav):not(.pagination) a:hover,
section#content ul:not(.subnav):not(.admintool):not(.filter):not(.nav):not(.pagination) a:focus{  
	text-decoration: none;
	color: #00B7C5 ;
  transition: all 0.2s ease-out;
}  
  
a.helptekst{
	cursor: help;
}

.p-relative{
	position: relative;
}
 
/*
section#content{
	min-height: calc(100vh - 336px - 89px);  /*280 footer 89 header*/
	padding-top: 89px;
} 
*/	
  

section#content article ul{
	padding-left: 15px;
}  

  
::selection {
	background: #3B0F7F;
	color: #fff;
}
::-moz-selection {
	background: #3B0F7F;
	color: #fff;
}

ul>li>p{
	margin:0;
}

 



.btn-custom { 
	color: #fff !important; 
	font-weight: normal;
  border: 1px solid rgba(255,255,255,0.35); 
	border-radius:999px;
	letter-spacing: 2px;
	text-transform: uppercase;
  position: relative;
  display: inline-block;  
  font-size: 16px;  
  padding: 12px 32px;
  z-index: 1;
}    
.btn-custom:hover {
  border: 1px solid rgba(255,255,255,1); 
} 
@media(min-width: 992px){
	.btn-custom { 
	  font-size: 20px;  
	}    
}
.btn-custom-dark { 
	color: #000 !important;  
  border: 1px solid rgba(0,0,0,0.35);  
}    
.btn-custom-dark:hover {
  border: 1px solid rgba(0,0,0,1); 
} 
   


header{
	border:0;
	background: none; 
	z-index: 10;
	background: rgba(255,255,255,0.2);
	border-bottom: 1px solid rgba(0,0,0,0.2);
	transition: background 0.4s ease-in;
}
header:hover{
	background: rgba(255,255,255,0.4);
	transition: background 0.4s ease-in;
}
.navbar-light .navbar-toggler-icon{
	/*background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28 0,55,103,1 %29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;*/
	background-image: url(/images/menu.svg) !important;
	height: 2em !important;
	width: 2em !important;
	z-index: 20;
	position: relative
	
}  
.navbar-toggler{
	margin: 19px 0; 
	border-radius: 0;
	border:0;
} 
.navbar-toggler:focus{
	outline:none;
}  
.navbar-brand img{   
	margin-top: 10px;
	width: 150px;
	max-width: 50vw; 
}    
.navbar{
	position:relative;
}
.navbar .payoff{
	position:absolute;
	bottom:0;
	right:0;
}
@media(max-width:991px){ 
	.navbar .payoff{
		width: 300px;
	}
}
@media(max-width:767px){ 
	.navbar .payoff{
		display: none;
	}
}
.navbar-nav {
	margin-top: 15px;
	margin-bottom: 15px;
}
 

.navbar-nav .nav-link{  
	font-family: 'Open sans';
	letter-spacing: 2px;
	position: relative;  
	transition: color 0.2s;
	color: #16100E !important;   
	font-size: 15px; 
	text-transform: uppercase;
	font-weight: normal; 
	padding: 4px 20px !important;
  transition: color 0.1s ease-in;  
} 
@media(min-width: 992px){	
	.navbar-nav .nav-item + .nav-item{
		margin-left: 15px;
	} 
} 
  

.navbar-nav .nav-link a.social{
	color: white;
	position:relative;
	top: 2px;
	margin-right: 3px;
}
.navbar-nav .nav-link a.social:hover{
	color: #00B7C5;
	text-decoration: none;
}

.dropdown-toggle:after{
	opacity: 0.2;
	transition: 0.2s;
}
.dropdown-toggle:hover:after{
	opacity: 1;
	transition: 0.2s;
}

@media(min-width: 992px) AND (max-width: 1199px){ 
	.navbar-nav .nav-link{   
		font-size: 18px;   
	} 
}

.flex-center{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:100%}


.limitedwrap{
	max-width: 2560px;
	margin: 0 auto;
}


.container-fluid-limited{
	max-width: 1600px; 
}
@media(min-width: 1460px){
	.container-extrawide{
		max-width: 1400px;
	} 
} 
@media(min-width: 1660px){
	.container-extrawide{
		max-width: 1600px;
	} 
} 

@media(min-width: 1860px){
	.container-ultrawide{
		max-width: 1800px;
	} 
}  
@media(min-width: 2260px){
	.container-insanewide{
		max-width: 2200px;
	} 
}  
@media(min-width: 2560px){
	.container-extraultrawide{
		max-width: 2500px;
	} 
}  

ol.breadcrumb{
	background: none;
	padding:0;
}
 

.max-w-400{
	max-width: 400px;
} 
.max-w-500{
	max-width: 500px;
}
.max-w-600{
	max-width: 600px;
}
@media(min-width: 9921px){ 
	.max-w-lg-600{
		max-width: 600px;
	}
}

.max-w-800{
	max-width: 800px;
}
 
.rounded{
	border-radius: 1.25rem !important;
}
.tag{
	background: #00aef0;
	color: white;
	padding: 3px 12px;
	display: inline-block;
	margin: 0 3px 3px 0;
	line-height: 140%;
}

.cardlink .card{
	border-radius: 0;
	background: rgba(0,0,0,0);
	padding-top: 20px;
	transition: padding 0.2s ease-in;
} 
.cardlink:hover .card{  
	padding-top: 0;
	transition: padding 0.2s ease-in;
}

.cardlink {
	color: white; 
}
.cardlink h3.card-title{ 
	color: #3B0F7F;
	border-bottom: 5px solid #3B0F7F;
	padding-bottom: 10px;
	font-weight: bold;
}
.cardlink .card-body {
	background:#E9EAEA;
	transition: background 0.2s;
	color: #3C4449;  
} 


.cardlink:focus .card-body ,
.cardlink:hover .card-body {
	transition: background-color 0.2s;
} 
.cardlink .card-body:after,
.cardlink .card-body:after {
	content:'';
	position: absolute;
	bottom: 20px;
	left: calc(50% - 10px);
	width: 20px;
	height: 20px;
	opacity:0;
	transition: opacity 0.2s;
	transition-delay: 0.2s;
	background:url(/images/arrow.svg) no-repeat bottom center; 
} 
.cardlink:focus .card-body:after,
.cardlink:hover .card-body:after {
	content:'';
	opacity:1;
} 

section#content .card-body ul {
	list-style: none;
	padding-left:0;
}
section#content .card-body ul li{
	list-style: none;
	font-size: 20px;
	background: url(/images/bulletpoint.svg) no-repeat left top 8px;
	background-size: 18px auto;
	padding-left: 35px;
	margin-bottom: 10px;
}



@media(min-width: 768px){
	.h-md-100{
		height: 100% !important;
	}	
}
@media(min-width: 992px){
	.h-lg-100{
		height: 100% !important;
	}	
	.h-lg-75{
		height: 75% !important;
	}	
} 
.v100-minusnav{
	min-height: calc(100vh - 94px);
}

footer{   
	transition: color 0.2s;
}
footer a{
	color: #00B7C5 ;
	transition: color 0.2s;
} 

footer a:hover{
	color: #fff ;
	text-decoration: none;
} 

 